[Common]
HeaderFont=Tahoma
HeaderFontSize=9
HeaderFontColor=clWindowText
Font=Tahoma
FontSize=9
FontColor=clWindowText
BgColor=clWindow
RowHight=19
[futures_account]
Width=80
Index=0
[futu_variety_type]
Width=100
Index=1
[locked_margin]
Width=120
Index=2
[buy_margin]
Width=100
Index=3
[sell_margin]
Width=100
Index=4
[variety_lock_margin]
Width=120
Index=5
[variety_nav_margin]
Width=0
[multivariety_lock_margin]
Width=120
Index=7
[variety_net_margin]
Width=100
Index=8
[extra_locked_margin]
Width=0
[buy_extra_margin]
Width=0
[sell_extra_margin]
Width=0
[extra_margin_variety]
Width=0
[extra_margin_multivariety]
Width=0
[extra_margin_netvariety]
Width=0
[extra_margin]
Width=90
Index=15
[delivery_margin]
Width=100
Index=16
[call_opt_lowest_risk]
Width=120
Index=17
[put_opt_lowest_risk]
Width=120
Index=18
[sell_opt_lowest_risk]
Width=120
Index=19
[buy_optvalue_offset]
Width=120
Index=20
[sell_opt_premium]
Width=110
Index=21
[value_offset]
Width=80
Index=22
[variety_total_margin]
Width=100
Index=23
[exch_hold_margin]
Width=0
